.so-page-builder .container-fluid{padding:0; overflow:hidden;}.so-page-builder .container{padding:0; overflow:hidden;}.so-page-builder section{overflow:hidden;}
.row_3poj{background-image:url('../../../../../image/catalog/feat-bg.jpg');background-repeat:no-repeat; background-position:center center; background-attachment:scroll ;background-size:cover; overflow:hidden;}

